WordPress.org

Support

Support » Themes and Templates » Help with a un supported theme

Help with a un supported theme

  • There is no support for a particular theme and hence i need some help.
    Im trying to add a home page slider and I think it can be added by using a short code.When i do try to add i get the following message

    Warning: require_once(../../../../includes/bpanel/ddpanel-ajax-upload.php) [function.require-once]: failed to open stream: No such file or directory in /home/******/wp-content/themes/rentbuy/includes/bpanel/shortcodes/functions/slider/window.php on line 6

    Fatal error: require_once() [function.require]: Failed opening required ‘../../../../includes/bpanel/ddpanel-ajax-upload.php’ (include_path=’.:/opt/alt/php53/usr/share/pear:/opt/alt/php53/usr/share/php’) in /home/*******/wp-content/themes/rentbuy/includes/bpanel
    /shortcodes/functions/slider/window.php on line 6

    How can i edit this error?

    Thanks

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Help with a un supported theme’ is closed to new replies.